.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.navigation-white
{
	font-family: open-sans-n3, sans-serif;
}

#u22500-4,#u22440-2,#u22440-10,#u22440-11,#u22440-13,#u22825-4,#u22762-4,#u22663-4,#u22717-4,#u17705-4,#u19990-4,#u12123-4,#u17679-4,#u19973-4,#u12111-2,#u12111-13,#u12111-14,#u12111-16,#u12111-17,#u12111-19,#u12111-20,#u12111-22,#u12111-24,#u12111-25,#u12199-2,#u12199-10,#u12199-11,#u12199-13,#u12199-15,#u19922-4,#u19940-4,#u19931-4,#u12211-4,#u20028-4,#u20055-4,#u20046-4,#u20064-4,#u12615-2,#u12615-4,#u12615-12,#u12615-13,#u12615-15,#u12615-16,#u12513-2,#u12513-10,#u12513-11,#u12513-13,#u12513-14,#u12513-16,#u20085-4,#u12555-4,#u20108-4,#u22383-4,#u22381-4,#u22382-4,#u22377-2,#u22377-10,#u22377-11,#u22377-13,#u22377-15,#u22377-16
{
	font-family: pt-sans-caption-n4, sans-serif;
}

